#login_form {
    width: 400px;
    background-color: #ffffff;
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.3);
    margin: -200px 0 0 -200px;
    z-index: 100;
    position: absolute;
    top: 50%;
    left: 50%;
    display: none;
}
#login_form > div.form-header {
    text-align: center;
    color: #5b6574;
    font-size: 24px;
    padding: 20px 0 20px 0;
    border-bottom: 1px solid #dee0e4;
}
#login_form > div.form-body {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 20px;
}
#login_form > div.form-body > label.icon-label {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background-color: #3274d6;
    color: #ffffff;
    margin: 0 !important;
}

#login_form > div.form-body > label.text-label {
    font-weight: normal;
    color: #5b6574;
}

#login_form > div.form-body input[type="password"], #login_form > div.form-body input[type="text"], #login_form > div.form-body input[type="email"] {
    width: 310px;
    height: 50px;
    border: 1px solid #dee0e4;
    margin-bottom: 20px;
    padding: 0 15px;
}
#login_form > div.form-body input[type="submit"] {
    width: 100%;
    padding: 15px;
    margin-top: 20px;
    background-color: #3274d6;
    border: 0;
    cursor: pointer;
    font-weight: bold;
    color: #ffffff;
    transition: background-color 0.2s;
}
#login_form > div.form-body input[type="submit"]:hover {
    background-color: #2868c7;
    transition: background-color 0.2s;
}

#login_form > div.form-body > div.form-row {
    margin: 6px 0 9px 4px;
    width: 100%;
    padding: 0 0 0 21px;
    color: #5b6574;
}

#login_form > div.form-body > div.form-row > label {
    font-weight: normal;
}

#login_form > div.form-body > div.form-row > input {
    margin: 7px 0 0 4px;
}

#login_submit {
    width: 100%;
    height: 40px;
    margin: 0;
    font-weight: bold;
    text-align: center;
    background-color: #3274D6;
    color: #FFF;
    padding: 15px 0 0 0;
    transition: background-color 0.2s;
    cursor: pointer;
}

#login_submit:hover {
    background-color: #2868c7;
    transition: background-color 0.2s;
}

#toggle_pass {
    position: absolute;
    right: 33px;
    top: 173px;
    opacity: 0.5;
    cursor: pointer;
}

#toggle_pass > i {
    width: 40px;
    text-align: center;
    margin: 8px -6px 0 0px;
}

#need_account {
    width: 144px;
    height: 16px;
    left: 25px;
}

#need_account > span {
    color: #4884df;
    cursor: pointer;
}

#forgot_password {
    width: 94px;
    right: 27px;
    color: #4884df !important;
    cursor: pointer;
}

#forgot_password:hover {
}

#need_account, #forgot_password {
    font-family: -apple-system, BlinkMacSystemFont, "segoe ui", roboto, oxygen, ubuntu, cantarell, "fira sans", "droid sans", "helvetica neue", Arial, sans-serif;
    bottom: 89px;
    position: absolute;
}
/*.login {
    width: 400px;
    background-color: #ffffff;
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.3);
    margin: 100px auto;
}
.login h1 {
    text-align: center;
    color: #5b6574;
    font-size: 24px;
    padding: 20px 0 20px 0;
    border-bottom: 1px solid #dee0e4;
}
.login form {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 20px;
}
.login form label {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background-color: #3274d6;
    color: #ffffff;
}
.login form input[type="password"], .login form input[type="text"] {
    width: 310px;
    height: 50px;
    border: 1px solid #dee0e4;
    margin-bottom: 20px;
    padding: 0 15px;
}
.login form input[type="submit"] {
    width: 100%;
    padding: 15px;
   margin-top: 20px;
    background-color: #3274d6;
    border: 0;
    cursor: pointer;
    font-weight: bold;
    color: #ffffff;
    transition: background-color 0.2s;
}
.login form input[type="submit"]:hover {
  background-color: #2868c7;
    transition: background-color 0.2s;
}*/